<style type="text/css">
body { color: #000000; font-size: 11px; text-align: left; font-family: Helvetica CE, Helvetica, Arial CE, Arial; }

a { color: #000000; text-decoration: none;}
a.popisek { font-size: 9px; text-align: left; text-align: left; font-family: Helvetica CE, Helvetica, Arial CE, Arial; }
a:link { color: #333333; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:active { color: #333333; text-decoration: none; }
a:hover { color: #FFFFFF; text-decoration: none; }


div.text { color: #000000; font-size: 11px; text-align: left; font-family: Helvetica CE, Helvetica, Arial CE, Arial}



span.nadpis { font-weight: bold; }

img { border-width: 0px; }
img.obr { border-width: 1px; border-color: #FFFFFF; border-style: solid; border: solid #FFFFFF 1px }

</style>

